Request
curl -sS --fail-with-body "https://ark.cn-beijing.volces.com/api/v3/memory_stores/<MEMORY_STORE_ID>/memories/<MEMORY_ID>" \
-H "Authorization: Bearer $ARK_API_KEY" \
-H "Content-Type: application/json" \
-d @- <<'EOF'
{
"content": "Q3 目标(已修订):完成托管智能体接口全量上线,并接入 skill hub。"
}
EOFResponse
{
"id": "<MEMORY_ID>",
"type": "memory",
"memory_store_id": "<MEMORY_STORE_ID>",
"path": "/notes/2026/q3-plan.md",
"content_sha256": "046f9e0b839a060b93aca62932d586e2d6d70f03b6c248d02345dc98c4d8ec3d",
"content_size_bytes": 91,
"memory_version_id": "<NEW_MEMORY_VERSION_ID>",
"created_by": {"type": "user_actor", "user_id": "<USER_ID>"},
"created_at": "2026-09-17T16:02:50Z",
"updated_at": "2026-09-17T16:02:57Z"
}